Task-BeLike-DAGOLDEN

Prerequisites

Task-BeLike-DAGOLDEN declares the following 97 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Acme::require::case0Acme-require-case-0.012128.57
App::Ack0ack-2.12131.43
App::ForkProve0forkprove-v0.4.10131.43
App::Nopaste0App-Nopaste-0.96134.29
App::Uni0App-Uni-8122.86
App::grindperl0App-grindperl-0.002134.29
App::mymeta_requires0App-mymeta_requires-0.005131.43
Archive::Tar0Archive-Tar-2.00128.57
Archive::Tar::Wrapper0Archive-Tar-Wrapper-0.19117.14
Archive::Zip0Archive-Zip-1.37128.57
Benchmark::Forking0Benchmark-Forking-1.01128.57
Bundle::LWP0libwww-perl-6.08125.71
CPAN::DistnameInfo0CPAN-DistnameInfo-0.12128.57
CPAN::Mini0CPAN-Mini-1.111016134.29
CPAN::Uploader0CPAN-Uploader-0.103007131.43
CPAN::Visitor0CPAN-Visitor-0.003131.43
Capture::Tiny0Capture-Tiny-0.25134.29
Code::TidyAll0Code-TidyAll-0.20122.86
Const::Fast0Const-Fast-0.014134.29
DBD::SQLite0DBD-SQLite-1.42128.57
DBI0DBI-1.631122.86
Daemon::Daemonize0Daemon-Daemonize-0.0052131.43
Data::Stream::Bulk0Data-Stream-Bulk-0.11131.43
Devel::Cover0Devel-Cover-1.16131.43
Devel::NYTProf0Devel-NYTProf-5.06122.86
Dist::Zilla4Dist-Zilla-5.020131.43
Dist::Zilla::PluginBundle::DAGOLDEN0.043Dist-Zilla-PluginBundle-DAGOLDEN-0.069134.29
Dist::Zooky0Dist-Zooky-0.12134.29
Dumbbench0Dumbbench-0.09120.00
Email::MIME0Email-MIME-1.926134.29
Email::Sender0Email-Sender-1.300014128.57
Email::Sender::Simple0Email-Sender-1.300014128.57
Email::Simple0Email-Simple-2.203134.29
Email::Simple::Creator0Email-Simple-2.203134.29
File::Find::Rule0File-Find-Rule-0.33117.14
File::Find::Rule::Perl0File-Find-Rule-Perl-1.13128.57
File::Slurp0File-Slurp-9999.19120.00
File::pushd0File-pushd-1.009134.29
Getopt::Lucid0Getopt-Lucid-1.05134.29
Git::Wrapper0Git-Wrapper-0.037134.29
HTTP::CookieJar0HTTP-CookieJar-0.006134.29
HTTP::Tiny0.028HTTP-Tiny-0.048134.29
IO::CaptureOutput0IO-CaptureOutput-1.1103134.29
IO::Prompt::Tiny0IO-Prompt-Tiny-0.002134.29
IO::Socket::SSL0IO-Socket-SSL-1.997122.86
IPC::Run30IPC-Run3-0.048128.57
IPC::System::Simple0IPC-System-Simple-1.25134.29
Image::ExifTool0Image-ExifTool-9.60120.00
JSON0JSON-2.90128.57
JSON::XS0JSON-XS-3.01114.29
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
List::AllUtils0List-AllUtils-0.08131.43
Module::Load::Conditional0Module-Load-Conditional-0.62128.57
Moose0Moose-2.1211134.29
MooseX::Types0MooseX-Types-0.44134.29
MooseX::Types::Path::Tiny0MooseX-Types-Path-Tiny-0.011134.29
Mozilla::CA0Mozilla-CA-20130114128.57
Net::GitHub0Net-GitHub-0.68122.86
Path::Class0Path-Class-0.34128.57
Path::Class::Rule0Path-Class-Rule-0.018134.29
Path::Iterator::Rule0Path-Iterator-Rule-1.008134.29
Path::Tiny0Path-Tiny-0.056134.29
Perl::Critic::Lax0Perl-Critic-Lax-0.011131.43
Perl::Version0Perl-Version-1.013131.43
Plack0Plack-1.0031128.57
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Pod::Strip0Pod-Strip-1.02131.43
Pod::Usage0Pod-Usage-1.64117.14
Regexp::Common0Regexp-Common-2013031301131.43
Syntax::Keyword::Junction0Syntax-Keyword-Junction-0.003008131.43
TAP::Harness::Restricted0TAP-Harness-Restricted-0.003134.29
Test::CPAN::Meta0Test-CPAN-Meta-0.23134.29
Test::Deep0Test-Deep-0.113131.43
Test::Differences0Test-Differences-0.62125.71
Test::FailWarnings0.003Test-FailWarnings-0.008134.29
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.96Test-Simple-1.001003128.57
Test::Perl::Critic0Test-Perl-Critic-1.02131.43
Test::Pod1.41Test-Pod-1.48128.57
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29
Test::Roo0Test-Roo-1.004134.29
Test::Routine0Test-Routine-0.019131.43
Time::HiRes0Time-HiRes-1.9726125.71
URI0URI-1.64131.43
Unicode::UTF80Unicode-UTF8-0.60134.29
Vi::QuickFix0Vi-QuickFix-1.134125.71
WWW::Mechanize0WWW-Mechanize-1.73131.43
XML::RSS0XML-RSS-1.55134.29
XML::Simple0XML-Simple-2.20131.43
YAML0YAML-1.11128.57
autodie0autodie-2.25131.43
namespace::autoclean0namespace-autoclean-0.19134.29
perl5.006perl0.00
strict0perl0.00
superclass0superclass-0.003134.29
version0version-0.9909128.57
warnings0perl0.00

Task-BeLike-DAGOLDEN declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
List::Util0Scalar-List-Utils-1.40125.71
Test::More0.96Test-Simple-1.001003128.57

Task-BeLike-DAGOLDEN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-6.98131.428571428571